=== debian/changelog ===
kolla (1.0.0-1~bpo8+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Thomas Goirand <jenkins@liberty-jessie.pkgs.mirantis.com>  Mon, 09 Nov 2015 09:47:44 +0000

kolla (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #804128)

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Nov 2015 09:10:09 +0100
