=== debian/control ===
Source: kolla
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 23~),
               po-debconf,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-barbicanclient (>= 3.0.1),
                     python-ceilometerclient (>= 1.0.6),
                     python-cinderclient (>= 1.1.0),
                     python-docker (>= 1.1.0),
                     python-git (>= 1.0.1),
                     python-gitdb (>= 0.6.4),
                     python-glanceclient (>= 0.15.0),
                     python-hacking (>= 0.10.0),
                     python-heatclient (>= 0.3.0),
                     python-jinja2,
                     python-keystoneclient (>= 1.1.0),
                     python-neutronclient (>= 2.3.11),
                     python-novaclient (>= 2.18.0),
                     python-oslo.log (>= 1.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.5.1),
                     python-swiftclient (>= 2.2.0),
                     python-testscenarios,
                     python-testtools,
                     python-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/kolla.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/kolla.git
Homepage: http://github.com/openstack/kolla

Package: python-kolla
Section: python
Architecture: all
Depends: python-docker (>= 1.1.0),
         python-git (>= 1.0.1),
         python-gitdb (>= 0.6.4),
         python-jinja2,
         python-pbr (>= 1.8),
         ${misc:Depends},
         ${python:Depends},
Description: containers and deployment tools for operating OpenStack clouds - Python libs
 Kolla provides production-ready containers and deployment tools for operating
 OpenStack clouds. It provides Docker containers and Ansible playbooks to meet
 its mission. Kolla is highly opinionated out of the box, but allows for
 complete customization. This permits operators with little experience to
 deploy OpenStack quickly and as experience grows modify the OpenStack
 configuration to suit the operator's exact requirements.
 .
 This package provides the Python code.

Package: kolla
Architecture: all
Depends: adduser,
         debconf,
         python-kolla (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: containers and deployment tools for operating OpenStack clouds
 Kolla provides production-ready containers and deployment tools for operating
 OpenStack clouds. It provides Docker containers and Ansible playbooks to meet
 its mission. Kolla is highly opinionated out of the box, but allows for
 complete customization. This permits operators with little experience to
 deploy OpenStack quickly and as experience grows modify the OpenStack
 configuration to suit the operator's exact requirements.
 .
 This package provides most of the Kolla files (ansible, docker, etc.).

Package: kolla-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: containers and deployment tools for operating OpenStack clouds - docs
 Kolla provides production-ready containers and deployment tools for operating
 OpenStack clouds. It provides Docker containers and Ansible playbooks to meet
 its mission. Kolla is highly opinionated out of the box, but allows for
 complete customization. This permits operators with little experience to
 deploy OpenStack quickly and as experience grows modify the OpenStack
 configuration to suit the operator's exact requirements.
 .
 This package provides the documentation.
