## kolla ansible-19.5.0

=== requirements.txt ===
# Password hashing
bcrypt>=3.0.0 # Apache-2.0

# password generation
cryptography>=2.1 # BSD/Apache-2.0

# Hashicorp Vault
hvac>=0.10.1 # Apache-2.0

# templating
Jinja2>=3 # BSD License (3 clause)

# Ansible and ansible's json_query
ansible-core>=2.16,<2.18 # GPLv3
jmespath>=0.9.3 # MIT

# ini parsing
oslo.config>=5.2.0 # Apache-2.0

# password generation
oslo.utils>=3.33.0 # Apache-2.0

# Password hashing
passlib[bcrypt]>=1.0.0 # BSD

# CLI
cliff>=4.7.0 # Apache-2.0
