## kolla ansible-21.0.0.0rc2

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Jinja2>=3 # BSD License (3 clause)
 
 # Ansible and ansible's json_query
-ansible-core>=2.17,<2.19 # GPLv3
+ansible-core>=2.18,!=2.19.0,<2.20; python_version >= '3.11' # GPLv3
 jmespath>=0.9.3 # MIT
 
 # ini parsing
